debian/tmp/usr/bin/kxmlrpcd
debian/tmp/usr/lib/kde3/kcm_xmlrpcd.la
debian/tmp/usr/lib/kde3/kcm_xmlrpcd.so
debian/tmp/usr/lib/kxmlrpcd.la
debian/tmp/usr/lib/kxmlrpcd.so
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kxmlrpcd/common
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kxmlrpcd/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kxmlrpcd/index.docbook
debian/tmp/usr/share/services/kxmlrpcd.desktop
